Subject: (urth) Re: Digest urth.v028.n137

From: Jonathan Laidlow <laidlojm at hhs.bham.ac.uk>
Date: Tue, 25 Jan 2000 09:22:34 +0000

> > Does anybody work at a library which would permanently and accessibly house
> such a collection, eg in Chicago? Anybody know Wolfe to see what he thinks?
> If there is no interest in this idea, where might I send this material? I
> thought of the SF Foundation at Liverpool University (my alma mater) but
> perhaps it ought to be in the USA.

Living in dear old blighty I'd second the  suggestion of Liverpool, but 
I think its unlikely. There are several US libraries which hold major 
SF deposits but I don't have the list to hand. Does anyone know 
what Wolfe does with his manuscripts, and whether he'd be willing 
to deposit them?

Jonathan
Visit Ultan's Library - A Gene Wolfe web resource
http://members.tripod.co.uk/laidlow/index.htm
Jonathan Laidlow
University of Birmingham, UK

*More Wolfe info & archive of this list at http://www.urth.net/urth/